.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 50px;
}

a {
  text-decoration: none;
  color: #379937;
}

.rpa__Checkbox__Dropdown {
  position: relative;
  font-size: 14px;
  color: #333;
  width: 50%;
}

.rpa__Dropdown__Input {
  display: none;
}

.rpa__Group__Name {
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 4px;
}

.rpa__Checkbox__Dropdown .rpa__Checkbox__Dropdown__List {
  padding: 12px;
  background: #fff;
  position: absolute;
  top: 30px;
  left: 2px;
  right: 2px;
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
  transform-origin: 50% 0;
  transform: scale(1, 0);
  transition: transform 0.15s ease-in-out 0.15s;
  max-height: 50vh;
  overflow-y: scroll;
}

.rpa__Checkbox__Dropdown .rpa__Dropdown_Option {
  display: block;
  padding: 8px 12px;
  opacity: 0;
  transition: opacity 0.15s ease-in-out;
}

.rpa__Checkbox__Dropdown .rpa__Dropdown__Label {
  display: block;
  height: 30px;
  background: #fff;
  border: 1px solid #ccc;
  padding: 6px 12px;
  line-height: 1;
  cursor: pointer;
  box-sizing: border-box;
}

.rpa__Checkbox__Dropdown .rpa__Dropdown__Label:before {
  content: "▼";
  float: right;
}

.rpa__Checkbox__Dropdown.on .rpa__Checkbox__Dropdown__List {
  transform: scale(1, 1);
  transition-delay: 0s;
}

.rpa__Checkbox__Dropdown.on .rpa__Checkbox__Dropdown__List .rpa__Dropdown_Option {
  opacity: 1;
  transition-delay: 0.2s;
}

.rpa__Checkbox__Dropdown.on .rpa__Dropdown__Label:before {
  content: "▲";
}

.rpa__Checkbox__Dropdown [type="checkbox"] {
  position: relative;
  top: -1px;
  margin-right: 4px;
}
